Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 09:56:10 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery kim                    Bot:  Hi again! Bot:  Please enter your name Customer:  kim Bot:  Hi Kim ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8239038140 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  8239038140 Bot:  Please wait while we transfer you to an agent Customer:  My order is shipped already, when I will receive my orders? Agent:  Hi Kim  Thank you for contacting us. Agent:  this order no 8239038140 Customer:  Yes Customer:  It’s from UAE the parcel? Customer:  When I will receive my orders? Today or tomorrow? Agent:  this order no 8239038140 belong to  Kuwait Agent:  Please note that the order has been confirmed with , the order is  out for delivery and will arrive within 1-2 working days If you did not receive the request within the specified time, please contact us again. Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Kim ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8239038140 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:47 PM, 06th Mar                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           01:47 PM, 06th Mar                   Saeedurrahman                   How can I assist you?           01:47 PM, 06th Mar                     kim                    Cannot contact the call center, can I know what time exact time my order will arrive           01:48 PM, 06th Mar                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           01:48 PM, 06th Mar                     kim                    8239038140           01:49 PM, 06th Mar                   Saeedurrahman                   Please stay on hold while I retrieve the information.           01:50 PM, 06th Mar                     kim                    Because around 3pm I will leave my house           01:50 PM, 06th Mar                     kim                    Okay           01:50 PM, 06th Mar                   Saeedurrahman                   your order is out for delivery           01:50 PM, 06th Mar                   Saeedurrahman                   our courier partner will contact you soon           01:51 PM, 06th Mar                     kim                    You have any contact number so I can contact them           01:51 PM, 06th Mar                   Saeedurrahman                   they will contact you on 96560074733           01:52 PM, 06th Mar                   Saeedurrahman                   Any other query ?           01:54 PM, 06th Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:55 PM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2197134